Subject: Re: bug#5845: load-library vs. list-load-path-shadows

From: Noam Postavsky <[email-masked]>
Date: Thu, 18 Jan 2018 14:39:57 -0500

On Thu, Jan 18, 2018 at 1:51 PM, Eli Zaretskii <[email-masked]> wrote:

>> Should this go to emacs-26?
>
> Not sure.  The issue doesn't sound urgent/important, what with its
> being unsolved for such a long time.  OTOH, the change is simple and
> localized.  WDYT?

Agreed on both points. The simpleness of the fix outweighs the urgency
for me I think, so I'm leaning to emacs-26.